@media (max-width: 1650px) {
    .banner--title-big h1, .people-container h2 {
        font-size: 47px;
    }
    .banner--title-big h1 span, .people-container h2 span {
        border-bottom: 5px solid #FF6A13;
        line-height: 29px;
    }
}

@media (max-width: 1400px) {
    .banner--title-big {
        left: 0;
        top: 225px;
    }
    .banner--title-small {
        bottom: 17px;
        right: 50px;
        font-size: 17px;
    }
}

@media (max-width: 1300px) {
    .banner--title-big {
        left: 50px;
    }
    .banner--title-small {
        bottom: 13px;
        font-size: 16px;
    }
    .header-main, .home .header-main {
        padding: 50px 50px 0;
    }
    .people-container {
        margin: 0 39px;
    }
    .content-main {
        margin: 0 50px;
    }
    .leistungen {
        padding: 0 50px;
    }
    .content-main h1 {
        font-size: 40px;
    }
    .content-main h1 span {
        border-bottom: 6px solid #FF6A13;
        line-height: 21px;
    }
    .footer {
        padding: 20px;
    }
}

@media (max-width: 1250px) {
    .banner-image {
        max-width: none;
        max-height: 600px;
    }
    .leistungen {
        padding: 0 0 30px;
    }
    .leistungen .leistungen-item {
        width: 25%;
    }

}

@media (max-width: 1000px) {

    .main-navigation {
        width: 250px;
        position: fixed;
        top: 0;
        left: -250px;
        -webkit-transition: left 100ms ease-out 200ms;
        -moz-transition: left 100ms ease-out 200ms;
        -o-transition: left 100ms ease-out 200ms;
        transition: left 100ms ease-out 200ms;
        background: #000;
        height: 100%;
    }
    .main-navigation .menu li {
        font-size: 18px;
        padding: 20px;
        display: block;
        border-bottom: 1px solid #eee;
        line-height: 1.4rem;
    }
    .main-navigation.active {
        left: 0;
    }
    .mobile-menu-trigger {
        display: block;
    }
    .people-container h3 {
        font-size: 22px;
    }
    .people-container h3 span {
        border-bottom: 5px solid #FF6A13;
        line-height: 12px;
    }
    .content-main h1 {
        font-size: 30px;
    }
    .content-main h1 span {
        border-bottom: 5px solid #FF6A13;
        line-height: 18px;
    }
    .news-sidebar {
        display: none;
    }
}

@media (max-width: 900px) {
    .footer {
        margin-bottom: 0;
    }
    .footer .pull-left, .footer .pull-right {
        float: none;
    }
    .footer-menu {
        padding-top: 20px;
    }
    .footer-menu li {
        padding: 0 25px 15px 0;
    }
    .footer-menu-cookie-link {
        float: none;
        margin-top: 0;
    }
}

@media (max-width: 800px) {
    .banner--title-big {
        top: 190px;
    }
    .banner--title-small {
        right: auto;
        left: 50px;
        padding-right: 50px;
    }
}
@media (max-width: 768px) {
    .banner--title-big {
        padding-right: 50px;
    }
    .banner--title-big h1, .people-container h2 {
        font-size: 30px;
    }
    .banner--title-big h1 span, .people-container h2 span {
        line-height: 22px;
    }
    .content-main h1 {
        font-size: 24px;
    }
    .content-main h1 span {
        border-bottom: 4px solid #FF6A13;
        line-height: 14px;
    }
}
@media (max-width: 700px) {
    .people-container .people-item {
        width: 100%;
    }
    .people-container h3 {
        font-size: 33px;
        margin-bottom: 0;
        font-weight: 500;
    }
    .people-container h3 span {
        line-height: 22px;
        border-bottom: 5px solid #FF6A13;
    }
    .leistungen {
        padding: 0 0 25px;
    }
    .leistungen .leistungen-item-icon {
        font-size: 50px;
        margin-top: 30px;
    }
    .leistungen .leistungen-item-text {
        font-size: 16px;
    }
}
@media (max-width: 640px) {
    .logo img {
        max-width: 200px;
    }
    .banner--title-big h1 {
        font-size: 32px;
    }
    .banner--title-big h1 span {
        line-height: 20px;
        border-bottom: 4px solid #FF6A13;

    }
}
@media (max-width: 560px)  {
    .content-main h2 {
        font-size: 18px;
    }
    .banner--title-big, .banner--title-small {
        left: 25px;
        padding-right: 25px;
    }
    .header-main, .home .header-main {
        padding: 25px 25px 0;
    }
    .mobile-menu-trigger {
        top: 25px;
        right: 25px;
    }
    .people-container {
        margin: 0 11px;
    }
    .content-main {
        margin: 0 25px;
    }
    .news-container .news {
        width: 100%;
    }
}
@media (max-width: 520px) {
    .banner-image {
        max-height: 640px;
    }
    .banner--title-big {
        top: 170px;
    }
    .banner--title-big h1 {
        font-size: 24px;
    }
    .banner--title-big h1 span {
        line-height: 14px;
    }
    .banner--title-small {
        bottom: 50px;
    }
    .leistungen .leistungen-item {
        width: 33.33%;
    }
    .content-main h1 {
        font-size: 18px;
    }
    .content-main h1 span {
        border-bottom: 3px solid #FF6A13;
        line-height: 12px;
    }
}
@media (max-width: 410px) {
    .banner--title-big {
        top: 145px;
    }
    .banner--title-big h1 {
        font-size: 20px;
    }
    .banner--title-small {
        bottom: 20px;
        font-size: 15px;
    }
    .leistungen .leistungen-item {
        width: 50%;
    }
}